
/* FONTS */
@font-face {
  font-family: 'AvenirHeavy';
  font-display: swap;
  src: url('/content/dam/microsites/testingprostatecancer-ca/en/fonts/AvenirLTPro-Heavy.otf');
}
@font-face {
  font-family: 'Cocogoosepro';
  font-display: swap;
  src: url('/content/dam/microsites/testingprostatecancer-ca/en/fonts/CocogoosePro.ttf');
}
@font-face {
  font-family: 'AvenirLTPro-Black';
  font-display: swap;
  src: url('/content/dam/microsites/testingprostatecancer-ca/en/fonts/AvenirLTPro-Black.otf');
}
@font-face {
  font-family: 'AvenirLTPro-Heavy';
  font-display: swap;
  src: url('/content/dam/microsites/testingprostatecancer-ca/en/fonts/AvenirLTPro-Heavy.otf');
}
@font-face {
  font-family: 'AvenirLTPro-HeavyOblique';
  font-display: swap;
  src: url('/content/dam/microsites/testingprostatecancer-ca/en/fonts/AvenirLTPro-HeavyOblique.otf');
}
@font-face {
  font-family: 'CocoGothic';
  font-display: swap;
  src: url('/content/dam/microsites/testingprostatecancer-ca/en/fonts/CocoGothic.ttf');
}
@font-face {
  font-family: 'CocoGothic-Bold';
  font-display: swap;
  src: url('/content/dam/microsites/testingprostatecancer-ca/en/fonts/CocoGothic-Bold.ttf');
}
@font-face {
  font-family: 'MinionPro-Regular';
  font-display: swap;
  src: url('/content/dam/microsites/testingprostatecancer-ca/en/fonts/MinionPro-Regular.otf');
}
@font-face {
  font-family: 'CocogoosePro-Light';
  font-display: swap;
  src: url('/content/dam/microsites/testingprostatecancer-ca/en/fonts/CocogoosePro-Light.ttf');
}


/*Home CSS Desktop */
/*.right-col-11 .download-btn {*/
/*    margin-top: 58px;*/
/*}*/
.right-col-11 .branched-col-2 img {
    border: 1px solid #fff;
    padding: 0;
    margin-top: 5%;
}
* {
    text-shadow:none !important;
}
.banner-img{
    display:flex;    
}

.ms-container{
    width:100%;
}

.ms-section-container {
    min-height: auto;
    width:100%;
    background-color:#ffffff;
}

.banner-img{
  background:url('/content/dam/microsites/testingprostatecancer-ca/en/smile-new.jpg');
  background-size:100% 100%;
  transform:scaleX(-1);
}
.margin-top-4{
  margin-top:4.4em;
}
.footnote{
    margin-top:47em;
    margin-left:95em;
    font-size:12px;
    font-family:'AvenirHeavy';
    transform:scaleX(-1);

}
.download-btn {
    max-width: 235px;
    background: #F4DB6B;
    padding: 15px;
    color: #002442;
    text-decoration: none !important;
    text-transform: uppercase;
    display: block;
    text-align: center;
    font-family: 'CocogoosePro';
    font-weight: normal !important;
    cursor:pointer;
        margin-top: 28px;
}
.left-col-11 .download-btn {
    margin-top: 50px;
}
.display-flex{
    display:flex;
}

.col-1-text{
    width:100%;
    text-align:center;
    background-color:#002442;
}
.col-text-2{
    width:100%;
    text-align:center;
    background-color:#D0D0D2;
}

.mar-top-1{
    margin-top:1%;
}

.blue-band-text{
    background-color:#002442;
    text-align:center;
    font-family: 'CocogoosePro-Light';
    font-weight: 600;
    font-size: 20px;
    letter-spacing: 2px;
    padding-top: 1%;
    padding-bottom: 1%;
    /* margin-top: 1%; */
}

.ms-section-container .ms-container{
    height:auto;
}

.left-col-1{
    color:#636569;
    flex:50%;
}
.right-col-1{
    background-color:#636569;
    flex:50%
}

.left-col-2{
    background:url('/content/dam/microsites/testingprostatecancer-ca/en/talk-to-doctor-desktop.jpg');
    background-size:100% 100%;
    background-repeat:no-repeat;
    flex:50%;
}

.right-col-2{
    background-color:#EAF3FA;
    color:#636569;
    flex:50%;
}

.right-col-2 p{
    padding:2%;
}

.left-col-3{
    color:#636569;
    flex:50%;
}

.right-col-3{
    color:#636569;
    flex:50%;
}
.border-left{
    border-right: 3px #F4DB6B solid;
}

.yellow-background{
    background-color:#F4DB6B;
    color:#636569;
    font-weight:600;
    padding:2% 10% 2% 10%;
}
.yellow-band-text{
    margin-bottom:1%;
}

.faq a{
    font-weight:600 !important;
}
.text-center{
    text-align:center;
}
.left-col-3 b, .right-col-2 b{
  font-family:'AvenirLTPro-Black';
}
.left-col-4{
    color:#636569;
    flex:50%;
}

.right-col-4{
    color:#636569;
    flex:50%;
}
ul{
    /* list-style-position:inside; */
    /* padding-left: 0%; */
}

.left-col-5{
    flex:50%;
    background-color:#EAF3FA;
    color:#636569;
}
.right-col-5{
    background-color:#348DCC;
    flex:50%;
}

.light-blue-band-text{
    background-color:#CEE5F2;
    text-align:center;
    color:#636569;
}
.fifth-banner-bg{
    background-color:#e6f2f8;
    color:#636569;
}
.right-col-6,.left-col-6,.right-col-blank,.left-col-blank{
   flex:25%;
}

.left-col-6{
    text-align:center;
    padding:2%;
}
.right-col-6{
    text-align:center;
    padding:2%;
}
.col-6-img img{
    width:200px;
    height:200px;
}
.germline-img{
  width:140px !important;
}
.sb-first-bg{
    background:url('/content/dam/microsites/testingprostatecancer-ca/en/banner_desktop.jpg');
    background-size: 100% 118%;
    background-repeat: no-repeat;
    background-position: 0 -62px;
}

.sb-second-bg{
    background-color:#EFEFF0;
    color: #636569;
}
.color-yellow{
    color:#F4DB6B;
}

.left-col-7,.left-col-8, .left-col-9, .left-col-10{
    flex:50%;
    padding-right: 5%;
    padding-left: 55px;
    margin-top: 50px;
    margin-bottom: 50px;
}
.right-col-7, .right-col-8, .right-col-9, .right-col-10{
    flex:50%;
    padding-right: 55px;
    padding-left: 5%;
    margin-top: 50px;
    margin-bottom: 50px;
}

.faq-dark-bg{
    background-color:#E0EFFA;
    color:#636569;
}
.faq-light-bg{
    background-color:#EFF7FD;
    color:#636569;
}
.faq-dark-bg a, .faq-light-bg a{
  color:#636569;
}
.border-right-blue{
    border-right:3px solid #0880BD; 
    }

.faq-que{
    font-weight:600;
}

.left-col-11{
    background-color:#348DCC;
    flex:50%;
}

.right-col-11{
    background-color:#636569;
    flex:50%;
}

.left-col-12{
    flex:50%;
    color:#636569;
}

.right-col-12{
    flex:50%;
    color:#636569;
    /* border-left:3px #F4DB6B solid; */
}

.resources-banner{
    background-color:#C0C1C3;
    color:#002449;
}

.col-13-blank, .col-14{
    flex:20%;
    text-align:center;
}

.col-15-blank, .left-col-16{
    flex:25%;
    text-align:center;
}

.col-1-text{
  color:#65B2E8;
  font-family:'Cocogoosepro';
}

.col-1-text h2{
  font-size:65px;
  margin-bottom:0px !important;
  margin-top: 10%;
}
.col-1-text h3{
  font-size:50px;
  margin-top:0px !important;
}

.grey-text{
  color:#577085;
  font-size:33px;
  text-align:center;
  font-family:'CocogoosePro-Light';
}

.dark-grey-text{
  color:#577085;
  font-size:40px;
  
  text-align:center;
  font-weight:600;
}

.col-text-2{
  padding:4%;
  padding-top: 5%;
  padding-bottom: 5%;
  flex: 50%;
}

.col-1-text{
  flex:50%;
}

.dark-blue-band{
  background-color:#002442;
  text-align:center;
  color:#65B2E8;
  font-family:'CocogoosePro';
  padding-top: 12.5%;
  padding-bottom: 12.5%;
}

.dark-blue-band h2{
  margin-top:0px;
  margin-bottom:0px;
  font-size:70px;
  letter-spacing:0px !important;
  line-height:1.3em;
}

.dark-grey-head{
  font-family:'AvenirLTPro-Black';
  font-size: 25px;
  text-align:center;
  margin-bottom:2%;
  padding-left: 55px;
  padding-right: 5%;
}

.left-col-1 p{
  font-family:'AvenirHeavy';
  padding-left:55px;
  padding-right:5%;
  padding-bottom:10px;
}

.grey-list li{
  font-family:'AvenirHeavy' !important;
  /* margin:0; */
  /* padding:0 5% 0 55px; */
  margin-left: 4.5em;
  padding-right: 5%;
  }

 .banner-3-white-head{
   font-family:'AvenirLTPro-Black';
   font-size:50px;
   padding-left:5%;
   padding-right:55px;
   line-height: 1;
    padding-top: 2%;
 }

 .large-number{
   font-size:111px;
}

.yellow-content{
  color:#F4DB6B;
  font-family:'Cocogoosepro';
  font-size:28px;
  padding-left:5%;
  padding-right:55px;
  padding-bottom:4%;
  line-height: 1.3;
}

.grey-list{
  margin-top:0px;
}

.left-col-2 p:first-child{
  font-family:'Cocogoosepro';
  font-size:35px;
  width: 60%;
  padding: 10% 5% 4% 55px;
  line-height:35px;
}

.yellow-span{
  color:#F4DB6B;
}

.right-col-2{
  font-family:'AvenirHeavy';
  padding-left:5%;
  padding-right:55px;
  padding-bottom:20px;
}

.left-col-3{
  font-family:'AvenirHeavy';
  padding-left:55px;
  
}
.right-col-3{
  font-family:'AvenirHeavy';
  padding-right:5%;
}
.right-col-3 p{
    margin:20px 0px 20px 0px;
    padding-left:5%; 
}
.left-col-3 p{
    margin:20px 0px 20px 0px;
    padding-right:5%;
}
.left-col-3 b, .right-col-3 b{
  font-family:'AvenirLTPro-Black';
}
.left-col-3 a, .right-col-3 a{
  font-size:25px;
}

.yellow-band-text{
  font-size:30px;
  font-family:'AvenirLTPro-Black';
}

.faq-link{
  font-family:'AvenirHeavy';
  font-size:16px;
}

.fourth-banner-head{
  font-size: 24px;
  font-family:'AvenirLTPro-Black';
  color:#636569;
}

.left-col-4 > div:first-child{
    margin-right:0% !important;
    padding-right:5%;
}

.right-col-4 > div:first-child{
    padding-left:5%;
}

.left-col-4{
  padding-left:55px;
  padding-top:

  2%;
}
.right-col-4{
  padding-right:55px;
  padding-top:2%;
}

.fourth-banner-list li{
  font-family:'AvenirHeavy' !important;
}

.left-col-5{
  padding-left:55px;
  padding-right:5%;
  padding-top:50px;
}
.right-col-5{
  padding-left: 3%;
  padding-right:55px;
  font-family:'AvenirLTPro-Black';
  font-size:30px;
  vertical-align: middle !important;
  display: flex;
  justify-content: center;
  align-items: center;
}
.right-col-5 p{
  /* margin-top:90px; */
  line-height: 1.2;
}
.light-blue-band-text{
  font-family:'AvenirHeavy';
  font-size:25px;
  padding:0.4em 0px 0.4em 0px;
}

.col-6-head{
  font-family:'AvenirLTPro-Black';
  font-size:20px;
  padding:1em 0px 1em 0px;
}
.col-6-text{
  font-family:'AvenirHeavy';
}
.sb-first-content{
  font-size: 60px;
  font-family:'Cocogoosepro';
  /*width:55%;*/
   width:32%;
  padding: 100px 0px 90px 60px;
  line-height: 1.3;
}

.fixed-vert-nav{
  display:none;
}
.sb-footnote{
  font-size:12px;
  font-family:'AvenirHeavy';
  margin-left: 64em;
}
.sb-second-bg{
  padding-left:55px;
  padding-right:5%;
}
.sb-second-head{
  font-size:25px;
  font-family:'AvenirLTPro-Black';
  padding-top:30px;
}
.sb-second-bg li{
  font-family:'AvenirHeavy' !important;
  color:#63656E;
  padding:10px 0px 10px 0px;
}
.sb-list-content a{
  color:#636569;
}
.sb-list-content b{
  font-family:'AvenirLTPro-Black';
}
.sb-list{
    padding-bottom:30px !important;
    margin-top:0!important;
    margin-bottom:0!important;
}
.sb-third-head{
  font-size:60px;
  font-family:'Cocogoosepro';
  width: 57%;
  line-height: 1;
  /* text-align: right; */
  margin-left: 33%;
}
.sb-third-content{
  width: 56%;
  font-size: 25px;
  font-family: 'CocogoosePro';
  padding-top: 20px;
  padding-bottom: 50px;
  font-weight:200;
  margin-left: 33%;
}
.sb-third-footnote{
  font-size:12px;
  width: 56%;
  margin-left: 33%;
}
.faq-que{
  font-family:'AvenirLTPro-Black';
  font-size:25px;
  padding-bottom:15px;
}
.faq-ans{
  font-family:'AvenirHeavy';
}

.col-11-content{
  font-family:'CocogoosePro';
  font-weight:normal;
  font-size: 26px;
  width: 100%;
}
.left-col-11{
  padding: 0% 0% 0% 80px;
}
.right-col-11{
  padding: 0% 80px 0% 5%;
}
.left-col-12{
  padding-left:55px;
  padding-right:5%;
  margin-top:30px;
}
.right-col-12{
  padding-left:5%;
  padding-right:55px;
  margin-top:30px;
}
.col-12-content{
  font-family:'AvenirHeavy';
  margin-bottom:15px;
}
.fourth-banner-head{
  /* margin-bottom:10px; */
}
.right-col-12,.left-col-12{
  margin-bottom:30px;
}
.resources-img img{
  width:200px;
}
.resources-img{
  text-align:center;
  margin-top:35px;
}
.resources-content{
  font-family:'AvenirHeavy';
  width:200px;
  text-align:center;
  margin-right: auto;
  margin-left: auto;
  border-bottom: 2px solid black;
  margin-top: 10px;
  padding-bottom: 5px;
}
.resources-banner .display-flex:nth-child(2) {
    margin-top: 2%;
}
.left-col-16{
  margin-bottom:50px;
}
#header{
  background-color: #002442;
  font-family: 'Cocogoosepro';
  font-size: 14px;
  height:70px
}
.menu-links li{
  border-right:1px solid #ffffff;
  padding:5px 15px 5px 5px;
}
.menu-links li:last-child{
  border-right:none !important;
}
.animated-hover:hover{
  color:#65B2E8 !important; 
}
.animated-hover:after{
  height:0 !important;
}
.grey-band{
  background-color:#737479;
  /* text-align:center; */
  padding-top:1%;
  padding-bottom:1%;
}
.grey-band-content{
 /* font-family: 'AvenirHeavy';
  font-weight:600;*/
  font-size:18px;
}
.footer-sec{
  background-color:#636569;
}
.branched-col-1{
  flex:50%;
  padding-top:10%;
  padding-bottom:10%;
}
.branched-col-2{
  flex:50%;
}
.branched-col-2 img{
  padding-top:5%;
  width: auto;
  height: 330px;
}
.lang-selector{
  position: fixed;
  right: 20px;
  color:#ffffff;
  top: 7px;
}
.lang-selector a{
  color:#ffffff;
  font-family:'CocogoosePro';
  font-size:14px;
  text-decoration:none;
}
.lang-selector a:hover{
  color:#65B2E8;
}
.lang-ul li{
  float:left;
  padding:5px 15px 5px 15px;
}
.lang-ul li:first-child{
  border-right:solid 1px #ffffff;
}
/*footer design start desktop*/
.footer-logo-wrap {
    display: flex;
    max-width: 960px;
    margin: 1.3em auto 1.3em;
    justify-content: space-between;
    align-items: center;
}
.footer-logo-wrap img.paab-logo {
        max-width: 140px;
    margin-top: 20px;
}
.footer-logo-wrap img.imc-logo {
       max-width: 300px;
    margin-top: 30px;
}
.merck-logo, .asc-logo{
  width:150px;
}
.footer-logo-wrap img.az-logo {
       max-width: 240px;
    margin-bottom: 4px;
}
.merck-logo {
    margin-top: 25px;
}
.footer-container{
  padding-top:3%;
  padding-bottom:3%;
}
.first-logo{
  flex:33.33%;
  text-align:right;
}
.second-logo{
  flex:33.33%;
  text-align:center;
}
.third-logo{
  flex:33.33%;
  text-align:left;
}

.footer-sec{
  text-align:center; 
}
.footer-text{
  min-height:auto;
  font-family:'AvenirHeavy';
  font-size:18px;
  padding-bottom:20px;
}
.footer-menu {
  list-style-type:none !important;
  margin:0px !important;
}
.footer-menu li{
  display:inline-block;
  padding:0px 15px 10px 15px;
  font-family:'AvenirHeavy' !important;
  font-size:18px;
  border-right:solid 3px #ffffff;
}
.footer-menu li:last-child{
  border-right:none;
}
.footer-menu li a{
  font-family:'AvenirHeavy';
  color:#ffffff;
}
.footer-links{
  padding-bottom:50px;
  padding-top: 62px;
}
.footer-content{
  display:none;
}
.sb-footnote, .sb-third-footnote{
  padding-bottom:10px;
  font-family: 'AvenirHeavy';
}
/*footer design end desktop*/
.left-col-2-footnote{
  font-size:12px;
  font-family:'AvenirHeavy';
  text-align:right;
  /* padding-top: 40px; */
  padding-right: 20px;
  }
@media only screen and (max-width:767px){
  .carousel {
        height: auto;
    }
    .carousel.section {
      min-height: 480px;
      max-height: 480px;
  }
  .left-col-2-footnote{
    text-align:center;
  }
  .carousel .carousel-control.right {
    right: 0;
}
.carousel .carousel-control.left {
    left: 0;
}
  .sb-third-footnote{
    text-align:right;
    padding-right:5%;
  }
  .grey-list li{
    margin-left:2em;
  }
  .paab-logo{
    width: 40% !important;
    padding-left: 0 !important;
  }
  .upto-footnote{
    padding-left:10px !important;
    padding-right:10px !important;

  }
  /*.carousel{*/
  /*  height: 650px !important;*/
  /*}*/
  .tooltip-text{
    display:none !important;
  }
  .border-right-yellow{
    border-right:none !important;
  }
  .man-3{
    background-size: 100% 100% !important;
    background-position: -46px 0px !important;
    padding-left: 0px !important;
  }
  .man-2{
    background-size:auto 100% !important;
    background-position:150px 0px !important;
  }
  .talk-doctor{
    background:url('/content/dam/microsites/testingprostatecancer-ca/en/Image%20One%20Mobile.png') !important;
    background-size:85% 100% !important;
    background-position:100px 0px !important;
    background-repeat:no-repeat !important;
  }
  .footer-menu{
    width: 100%;
  }
  .grey-band-content{
    line-height:2;
  }
  .banner-img{
    display:block !important;
  }
  .display-flex{
    display:block !important;
  }
  .col-13-blank, .col-15-blank, .left-col-blank, .right-col-blank{
    display:none;
  }
  .banner-1-col-2{
    display:none;
  }
  .ms-section-container .ms-container>div{
    margin:0 !important;
  }
  .footnote{
    margin-top:0px !important;
    padding-top:45em;
    padding-left:20px !important;
    margin-left:0px !important;
  }
  .col-1-text h2{
    margin-top:0px !important;
    font-size:40px !important;
    padding: 35px 10px 0px 10px !important;
    font-family:'CocogoosePro-Light';
  }
  .col-1-text h3{
    margin-bottom:0px !important;
    font-size:25px !important;
    font-family:'CocogoosePro-Light';
    padding:5px 10px 15px 10px;
  }
  .col-text-2{
    padding: 40px 20px 65px 20px;
  }
  .dark-grey-text{
    /*font-size:35px;*/
    font-size:22px;
  }
  .grey-text{
    /*font-size:25px;*/
    font-size: 20px !important;
  }
  .dark-blue-band{
    padding: 150px 10px 158px 10px;
  }
  .dark-blue-band h2{
    font-size:40px !important;
  }
  .blue-band-text{
    font-size:16px;
    padding:10px 10px 10px 10px;
    /* margin-top: 2%; */
  }
  .dark-grey-head{
    margin-top:15px;
  }
  .left-col-1 p{
    padding-left:10px;
  }
  .grey-list li{
    padding-left:10px;
  }
  .left-col-1 p:last-child{
    display:none;
  }
  .banner-3-white-head{
    font-size:40px;
    padding-left:10px;
    padding-right:10px;
  }
  .large-number{
    font-size:65px;
  }
  .yellow-content{
    font-size:20px;
    padding-left:10px;
    padding-right:10px;
  }
  .left-col-2 p:first-child{
    width:auto;
    padding:25px 55px 25px 10px !important; 
  }
  .right-col-2{
    padding-left:10px;
    padding-right:10px;
  }
  .left-col-3, .right-col-3{
    padding-left:10px;
    padding-right:10px;
  }
  .right-col-3 p{
    padding-left:0px;
  }
  .yellow-background{
    padding:25px 10px 25px 10px;
  }
  .faq{
    padding-top:10px;
  }
  .left-col-4, .right-col-4{
    padding-left:10px;
    padding-right:10px;
  }
  .left-col-4 > div:first-child, .right-col-4 > div:first-child{
    padding:0;
    margin:0;
  }
  .border-left{
    border:none;
  }
  .left-col-5, .right-col-5{
    padding-left:10px;
    padding-right:10px;
  }
  .right-col-5 p{
    margin-top:0;
    padding-top:25px;
    padding-bottom:25px;
  }
  .fourth-banner-list{
    margin-bottom:0px !important;
    padding-bottom:20px;
    padding-left:5% !important;
  }
  .sb-list{
    padding-left:5% !important;
  }
  .light-blue-band-text{
    font-size:20px;
    padding-left:10px;
    padding-right:10px;
  }
  .left-col-6{
    padding-top:25px;
  }
  .col-6-head{
    padding-top:10px;
    padding-bottom:10px;
  }
  .right-col-6 p:last-child{
    padding-bottom:25px;
  }
  .sb-first-content{
    font-size: 35px;
    width:auto;
    padding-left: 10px;
    padding-right:10px;
  }
  .sb-footnote{
    margin-left: 160px;
    font-size:8px;
  }
  .sb-second-bg{
    padding-left:10px;
    padding-right:10px;
  }
  .sb-third-head{
    font-size:35px;
    width:auto;
    padding-left: 10px;
    padding-right:10px;
  }
  .sb-third-content{
    width:auto;
    padding-left:10px;
  }
  .sb-third-footnote{
    width:auto;
    padding-left:10px;
    font-size:8px;
  }
  .left-col-7, .left-col-8, .left-col-9, .left-col-10{
    margin-top:0px !important;
    margin-bottom:0px !important;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:25px;
    padding-top:25px;
  }
  .right-col-7, .right-col-8, .right-col-9, .right-col-10{
    margin-top:0px !important;
    margin-bottom:0px !important;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:25px;
    padding-top:25px;
  }
  .border-right-blue{
    border:none;
  }
  .left-col-11, .right-col-11{
    padding-left:10px;
    padding-right:10px;
            position: relative;
        padding-bottom: 20%;
  }
  .left-col-12, .right-col-12{
    padding-left:10px;
    padding-right:10px;
    margin:0px;
    padding-top:25px;
    padding-bottom:25px;
  }
  .left-col-12 p:first-child{
    padding-bottom:0px !important;
  }
  .resources-img{
    margin-top:0px !important;
    padding-top:25px;
  }
  .left-col-16{
    margin-bottom:0px !important;
  }
  .mar-top-1{
      margin-top: 2%;
  }
  .grey-band-content{
    padding:10px;
    font-size:14px;
  }
  .resources-banner div:last-child{
    padding-bottom:25px;
  }
  .right-col-12{
    border:none;
  }
  .banner-img{
    background:url('/content/dam/microsites/testingprostatecancer-ca/en/Smile_4-mobile.jpg');
    background-size:100% 100%;
    background-repeat:no-repeat;
    height:250px;
  }
  .footnote{
    padding-left:10px !important;
    margin-bottom:0px;
    font-size:8px;
    padding-top: 28em;
  }
  .left-col-2{
    background:url('/content/dam/microsites/testingprostatecancer-ca/en/talk-to-doctor-mobile.jpg');
    background-size:cover;
    background-repeat:no-repeat;
  }
  .left-col-2 p:first-child{
    width:60%;
  }
  .sb-first-bg{
    background:url('/content/dam/microsites/testingprostatecancer-ca/en/banner_mobile.jpg');
    background-size:cover;
    background-repeat:no-repeat;
  }
  .sb-first-content{
    width: 60%;
  }
  .sb-third-bg{
    /* background:url('/content/dam/microsites/testingprostatecancer-ca/en/talk-to-doctor-mobile2.jpg'); */
    /* background-size:100% 100%; */
    /* background-repeat:no-repeat; */
    /* padding-left:0px; */
    /* padding-top:25px; */
  }
  .sb-third-head, .sb-third-content{
    margin-left: 32%;
    width: 56%;
  }
   .sb-third-footnote{
     margin-left: 45px;
   }
  .lang-selector{
    /* top:50px; */
    right:0px;
  }
    .branched-col-2 img{
    padding-top:0px;
  }
  .branched-col-1{
    padding-bottom:0px;
  }
  .first-logo, .third-logo{
    text-align:center;
  }
  .footer-text{
    font-size:10px;
    padding-left:10px;
    padding-right:10px;
  }
  .footer-menu li{
           font-size: 14px;
        display: block;
        border: none;
  }
  .display-flex-mobile{
    display:flex !important;
  }
  /*.az-logo, .merck-logo, .asc-logo{*/
  /*  width:140px;*/
  /*}*/
  .left-col-12{
    padding-bottom:0px;
  }
  .right-col-12{
    padding-top:0px;
  }
  .footer-logo-wrap {
        margin: 1.3em auto  1.3em;
        flex-direction: column;
        align-items: center !important;
    }
    .dark-grey-head {padding-left: 0;}
    .germline-img {
        margin-left: 50px;
    }
}
@media (min-width: 993px){
/*header.default-header nav .menu-links {
    display: block!important;
    margin-left: 263px;
}*/
}


.dark-blue-band h2{
        font-size: 60px;
}
.grey-text{
    font-size:26px;
}


@media only screen and (min-width:1201px) and (max-width:1600px){
    .left-col-11 .download-btn,.download-btn ,.right-col-11 .download-btn{
    margin-top: 0;
}
.right-col-11 .download-btn {
    margin-top: 10px;
}
.col-11-content{
        min-height: 300px;
}
.footnote {
        /*margin-top: 38em;*/
                margin-top: 30em;
        margin-left: 84em;
    }
    .col-11-content {
        min-height: 285px;
        padding-right: 15px;
        font-size: 22px;
    }
    .left-col-11 .download-btn, .download-btn, .right-col-11 .download-btn {
        margin-top: 0;
    }
}
/*ipad pro design*/
@media only screen and (min-width:991px) and (max-width:1200px){
    /*header.default-header nav .menu-links{
    margin-left:110px;
  }*/
  .talk-doctor{
    background-size:80% 100% !important;
    background-position:500px 0px !important;
  }
  .left-col-2 p:first-child{
    padding-top:17%;
  }
  .sb-first-content{
    padding-left:50px;
  }
  .carousel{
    height: auto !important;
  }
  .carousel.section {
        min-height: 400px;
        max-height: 400px;
    }
  .tooltip-text{
    display:none !important;
  }
  .man-3{
    background-size:43% 100% !important;
  }
  .talk-doctor{
    background-position: 180px 0px !important;
  }
  .footnote{
    margin-left:70em;
  }  
  .fourth-banner-list{
    padding-left:5% !important;
  }
  .sb-list{
    padding-left:2.5% !important;
  }
  .banner-img{
    background-size:100% 100%;
  }
  .col-14{
    flex:25%;
  }
  .col-13-blank{
    flex:12.5%;
  }
  .sb-footnote{
    margin-left: 32em;
  }
  .dark-blue-band{
    padding-top: 11.5%;
    padding-bottom: 10.5%;
  }
}
@media only screen and (min-width:991px) and (max-width:1200px) and (orientation:landscape){
  .tooltip-text{
    display:none !important;
  }
      .grey-text {
        font-size: 20px;
    }
     
}
/*ipad design*/
@media only screen and (min-width:768px) and (max-width:991px){
  .sb-first-content{
    padding-left:50px;
  }
  .sb-third-footnote{
    width:auto;
    text-align:right;
    padding-right:20%;
  }
  .sb-third-head{
    line-height:1.2;
  }
  .right-col-11{
    padding-right:10px;
  }
  .left-col-11{
    padding-left:20px;
  }
  .carousel{
    height:auto;
  }
  .tooltip-text{
    display:none !important;
  }
  .man-3{
    background-size:60% 100% !important;
  }
  .man-2{
    background-position: 300% 0% !important;
  }
  .talk-doctor{
    background-size:100% 100% !important;
    background-position:100px 0px !important;
  }
  .fourth-banner-list{
    padding-left:6% !important;
  }
  .sb-list{
    padding-left:3% !important;
  }
   .lang-selector{
    top:7px;
  }
  .footnote{
    margin-left:40em;
  }
  .banner-img{
    background-size:100% 100%;
  }
   .col-14{
    flex:30%;
  }
  .col-13-blank{
    flex:5%;
  }
   .left-col-16{
    flex:25%;
  }
  .col-15-blank{
    flex:12.5%;
  }
  .ms-section-container .ms-container>div{
    margin:0;
  }
  .right-col-6, .left-col-6{
    flex:35%;
  }
  .left-col-blank, .right-col-blank{
    flex:15%;
  }
  .footnote{
    margin-left:52em;
  }
  .sb-footnote{
    margin-left: 28em;
  }
  .dark-blue-band{
    padding-top: 9%;
    padding-bottom: 8.3%;
  }
  .left-col-2 p:first-child{
    padding-top:15%;
  }
  .col-11-content {font-size: 17px !important; min-height: 340px !important;}
  .carousel .carousel-control.left {
    left: 0% !important;
}
.carousel .carousel-control.right {
    right: 0% !important;
}
}
.resources-content a{
  color:#002449;
  text-decoration:none !important;
}
.grey-content a, .right-col-2 a, .right-col-3 a, .left-col-3 a, .fourth-banner-list-content a{
  color:#636569;
}
@media only screen and (min-width:1024px) and (max-width:1200px) and (orientation:landscape){
  .tooltip-text{
    display:none !important;
  }
  .carousel{
    height: 465px !important;
  }
  .sb-third-head{
    line-height:1.2;
  }
  .sb-third-footnote{
    margin-left:40%;
  }
   .col-11-content {
        font-size: 18px;
        min-height: 320px !important;
    }
        .dark-blue-band {
        padding-top: 11.5%;
        padding-bottom: 19.5%;
    }
    
}
@media only screen and (max-width:340px){
  .sb-first-content{
    font-size:30px !important;
  }
  .sb-third-head, .sb-third-content, .sb-third-footnote{
    margin-left: 22%;
  }
  .man-3{
    padding-left:0px !important;
  }
}

@media only screen and (min-width:1920px){
   .wrapper,#header {
        max-width: 1920px;
        margin: auto;
    }
    .lang-selector {
        position: absolute;
        right: 0;
    }
    .right-col-11 .download-btn {
        margin-top: 15px !important;
    }

}
@media only screen and (min-width:1550px){
   /*header.default-header nav .menu-links{
    margin-left:30%;
  }*/
  .carousel {
        height: auto !important;
    }
    
  .left-col-2 p:first-child{
    padding-top:10%;
  }
  
  .col-text-2{
    padding-top: 110px;
    padding-bottom: 150px;
  }
  /*.carousel{*/
  /*  height:470px !important;*/
  /*}*/
  .man-3{
    background-size:30% 100% !important;
  }
  .left-col-2-footnote{
    /* padding-top: 92px; */
    padding-right: 15px;
  }
  .footnote{
    margin-left: 120em;
  }
  .sb-footnote{
    margin-left: 113em;
  }
  .dark-blue-band{
    padding-top: 8.1%;
    padding-bottom: 6.5%;
  }
  .genetic-tooltip{
    bottom: 85% !important;
    width: 40% !important;
    right: 60% !important;
  }
  .gene-mutation-tooltip{
    bottom: 57.5% !important;
    right: 4% !important;
  }
  .hrr-tooltip{
    bottom: 50.5% !important;
    left: 44% !important;
    background: url('/content/dam/microsites/testingprostatecancer-ca/en/tooltip-left-extreme.png') !important;
    background-size: 100% 100% !important;
  }
  .germline-tooltip{
    bottom: 29.5% !important;
    right: 46% !important;
  }
  .som-tooltip{
    bottom: 30% !important;
  }
  .biopsy-tooltip{
    right: 25% !important;
    background: url('/content/dam/microsites/testingprostatecancer-ca/en/tooltip-right.png') !important;
    background-size: 100% 100% !important;
  }
  .talk-doctor{
    background-size:42% !important;
  }
      .col-11-content {
        min-height: 280px;
        padding-right: 10px;
    }
    .left-col-11 .download-btn, .download-btn, .right-col-11 .download-btn {
        margin-top: 0;
    }

}
.on .basic-header-top .ms-header-snippet .lang-selector{
  display:none;
}
.fourth-banner-list{
  padding-left:3%;
}
.sb-list{
  padding-left:1.5%;
}
.footer-sec{
  height:auto !important;
}
img.paab-logo {
  vertical-align:middle;
  padding-left: 2%;
  /* padding-right: 55px; */
  /*width: 11%;*/
 }

 .carousel .carousel-content-block{
   display:none;
 }
 .carousel-item{
   transition: transform .6s ease-in-out !important;
 }


 .grey-wrapper{
   background:url('/content/dam/microsites/testingprostatecancer-ca/en/talk-to-doctor-desktop-background.jpg');
   background-size:100% 100%;
   background-repeat:no-repeat;
   }
    .talk-doctor{
      background:url('/content/dam/microsites/testingprostatecancer-ca/en/Image%20One%20Desktop.png');
      background-size: 52%;
      background-repeat:no-repeat;
      background-position:right;
      height:100%;
    }

@media only screen and (min-width:300px) and (max-width:768px) and (orientation:landscape){
  .tooltip-text{
    display:none;
  }
  .sb-footnote{
    margin-left:250px;
  }
  .talk-doctor, .man-2{
    background-position:right !important;
  }
  .man-3{
    background-size:75% 100% !important;
    background-position:0px 0px !important;
  }
  .carousel{
    height: 400px !important;
  }
  .mar-top-1{
    margin-top:1%;
  }
  .sb-third-footnote{
    margin-left:45%;
  }
  .dark-blue-band{
      padding: 150px 10px 270px 10px;
  }
  .grey-text {
        font-size: 12px;
    }
    .dark-grey-text {font-size: 20px;}
    .col-text-2 {padding: 66px 28px 150px 28px;}
    .talk-doctor {
        background-size: 76% !important;
    }
    .dark-blue-band h2 {font-size: 45px;}
    .col-text-2 {
        padding: 35px 40px 150px 40px;
    }
     .carousel .carousel-control {top: 62% !important;}
    .carousel .carousel-control.right {right: 1% !important;}
    .carousel .carousel-control.left {left: 0% !important;}
}
.grey-wrapper-1{
  background:url('/content/dam/microsites/testingprostatecancer-ca/en/banner_desktop-grey2.jpg');
  background-size:100% 100%;
  background-repeat:no-repeat;
}
.man-2{
   background: url('/content/dam/microsites/testingprostatecancer-ca/en/Image%20Two%20Desktop.png');
   background-repeat:no-repeat;
   background-size:contain;
   background-position: 93% 0%;
   }
.dark-grey-bg{
  background:#62656a;
}
.man-3{
  background:url('/content/dam/microsites/testingprostatecancer-ca/en/talk-to-doctor-mobile2.jpg');
  background-size: 35% 100%;
  background-repeat:no-repeat;
  padding-left: 55px;
  padding-top: 4%;
  /*min-height: 500px;*/
      min-height: 420px;
}
.genetic-tooltip, .gene-mutation-tooltip, .hrr-tooltip, .biopsy-tooltip, .germline-tooltip, .som-tooltip{
  display:none;
}
.genetic-tooltip{
  background: url('/content/dam/microsites/testingprostatecancer-ca/en/tooltip-left.png');
  background-size:100% 100%;
  overflow: visible;
  position: absolute;
  bottom: 88%;
  text-align: center;
  right: 47%;
  width: 52%;
  padding:1% 0% 2% 0%;
  /* display: block !important; */
}
.gene-mutation-tooltip{
  background: url('/content/dam/microsites/testingprostatecancer-ca/en/tooltip-center.png');
  background-size:100% 100%;
  overflow: visible;
  position: absolute;
  bottom: 54%;
  text-align: center;
  right: 0%;
  width: 55%;
  padding:2% 2% 4% 2%;
  /* display: block !important; */
}
.hrr-tooltip{
  background: url('/content/dam/microsites/testingprostatecancer-ca/en/tooltip-right.png');
  background-size:100% 100%;
  overflow: visible;
  position: absolute;
  bottom: 47%;
  text-align: center;
  right: 0%;
  width: 55%;
  padding:2% 2% 4% 2%;
  left: 30%;
  /* display: block !important; */
}
.germline-tooltip{
  background: url('/content/dam/microsites/testingprostatecancer-ca/en/tooltip-left.png');
  background-size:100% 100%;
  overflow: visible;
  position: absolute;
  bottom: 30.5%;
  text-align: center;
  right: 45%;
  width: 53%;
  padding:2% 2% 4% 2%;
  /* left: 40%; */
  /* display: block !important; */
}
.som-tooltip{
    background: url('/content/dam/microsites/testingprostatecancer-ca/en/tooltip-center.png');
    background-size:100% 100%;
    overflow: visible;
    position: absolute;
    bottom: 30.5%;
    text-align: center;
    right: 13%;
    width: 53%;
    padding:2% 2% 4% 2%;
    /* left: 40%; */
    /* display: block !important; */
}
.biopsy-tooltip{
      background: url('/content/dam/microsites/testingprostatecancer-ca/en/tooltip-left-extreme.png');
      background-size:100% 100%;
      overflow: visible;
      position: absolute;
      bottom: 94%;
      text-align: center;
      right: 10%;
      width: 100%;
      padding: 3% 4% 8% 4%;
      /* left: 40%; */
      /* display: block !important; */
}
.tooltip-text{
    color:#000000;
}
.border-right-yellow{
  color: #636569;
  border-right:3px #F4DB6B solid;
} 
.faq a{
  color:#636569;
}

@media only screen and (min-width:1200px) and (max-width:1350px){
  .sb-first-content{
    padding-left:80px;
  }
  .left-col-2-footnote{
    padding-top:0px;
  }
  .left-col-2 p:first-child{
    padding-top:10%;
  }
  .carousel{
    height: auto !important;
  }
  .dark-blue-band{
    padding-top: 13% !important;
    padding-bottom: 9%;
  }
  .genetic-tooltip{
    bottom: 89%;
    z-index:1000;
    padding-bottom:20px;
  }
  .gene-mutation-tooltip{
    bottom: 55%;
  }
  .hrr-tooltip{
    background: url('/content/dam/microsites/testingprostatecancer-ca/en/tooltip-right.png');
    background-size:100% 100%;
    left: 36%;
    bottom: 48%;
  }
  .germline-tooltip{
    bottom: 30%;
  }
  .biopsy-tooltip{
    right:0%;
    left: 0%;
    background: url('/content/dam/microsites/testingprostatecancer-ca/en/tooltip-left-extreme.png');
    background-size: 100% 100%;
  }
  .som-tooltip{
    bottom:30%;
  }
  .sb-footnote{
    margin-left: 59em;
  }
  .talk-doctor{
    background-size:58%;
  }
}
.upto-footnote{
  font-family:'AvenirHeavy';
  font-size:12px;
  padding-left:5%;
  padding-right:55px;
  padding-bottom: 40px;
}
/*.carousel{*/
/*  height: 830px;*/
/*}*/
.fr-selector a{
  color: #65B2E8 !important;
}
/*@media only screen and (min-width: 1351pxpx) and (max-width: 1549px){ */
/*    html[lang="fr"] .carousel {*/
/*        height: 400px !important;*/
/*    }*/
/*}*/
/*@media only screen and (min-width:1320px) and (max-width:1400px) and (orientation:landscape){*/
/*  .carousel{*/
/*    height:500px;*/
/*  }*/
/*} */

@media only screen and (min-width:992px) and (max-width:1199px) and (orientation:landscape){
    .col-1-text h3 {
    font-size: 38px !important;
    margin-top: 0px !important;
}
.carousel .carousel-control.left {
    left: 0% !important;
}
.dark-blue-band {
  /* padding-bottom: 9.9%; */
     padding-bottom: 11.6%; 
    
}
.carousel {
    /* height: 425px !important; */
    height: 400px !important;
    /* height: 396px !important; */
}  
.col-1-text h2 {font-size: 45px; } 
}

/*@media */
/*  (max-device-width: 1280px) */
/*  and (orientation: landscape)*/
/*  and (-webkit-min-device-pixel-ratio: 2) { */
/*    .grey-text {*/
/*        font-size: 30px !important;*/
/*    }*/
/*}*/

@media 
  (max-device-width: 1280px) 
  and (orientation: landscape)
  and (-webkit-min-device-pixel-ratio: 2){
    /* .download-btn {margin-top: 50px;max-width: 200px !important;}
    .grey-text {
        font-size: 30px !important;
    } */
    .col-1-text h2 {
      font-size: 45px;
  }
    .carousel {
      height: 400px !important;
  }
  .dark-blue-band {
    /* padding-bottom: 9.9%; */
    /*padding-bottom: 11.6%;*/
}
.col-1-text h3 {
  font-size: 40px !important;

}
}



@media only screen and (min-width:1320px) and (max-width:1549px) and (orientation:landscape){
  .carousel{
    height:440px;
  }
} 
/*exit ramp start  */
.exitRampPage .modal-header {
  display: none;
}

.exitRampPage p.exitramp-heading {
  color: #636569;
  font-size: 24px;
  font-weight: 700;
  font-family:AvenirHeavy;
}
.exitRampPage .exitramptext{
     font-family:AvenirHeavy;
      color: #636569;
}
.exitRampPage .ovarian-red {
  color: red;
}

.exitRampPage .modal-footer {
  display: block!important;
  flex-wrap: wrap!important;
  padding-bottom: 5%!important;
  padding-top: 0px!important;
    padding-left: 5px!important;
}

.exitRampPage  .exit-ramp-cancel {
  border: none!important;
}

.exitRampPage  .exit-ramp-continue {
  background: #fff!important;
  border: none!important;
  color: #636569!important;
  padding: 5px 10px!important;
  font-family:AvenirHeavy!important;
    
}

.exitRampPage  span.fa.fa-chevron-right {
  display: none;
}

.exitRampPage  a.btn.btn-primary.exit-ramp-continue {
  padding-left: 0!important;
}

.exitRampPage  a.btn.btn-default.exit-ramp-cancel {
  padding-right: 0!important;
  text-decoration: none!important;
  color: #636569;
  font-family:AvenirHeavy!important;
     
}

.exitRampPage  .modal-footer>* {
  margin: 0!important;
}

.exitRampPage  a.btn.btn-default.exit-ramp-cancel::after {
  text-decoration: none!important;
  content: '/';
}
.exitRampPage .modal-body {
    padding-bottom: 0;
}
.exitRampPage .modal-footer {
    border-top: none!important;
}
/*exit ramp end  */
.left-col-1 a:hover, .right-col-2 a:hover, .left-col-3 a:hover, .right-col-3 a:hover, .right-col-4 a:hover{
  color:#4F5CD6 !important;
}



/* 26-12-2022 Image issue fixes */
@media only screen and (min-width: 768px) and (max-width: 1199px){ 
    .footnote { 
        margin-top: 35vw;
    }
    .talk-doctor {
        background-size: 100% 100% !important;
        background-position: 150px 0px !important;
    }
    .left-col-2 p:first-child {
        font-size: 4.2vw;
        line-height: 4.2vw;
    }
    .col-6-img img {
        width: auto;
        min-height: 200px;
    }
    p.sb-first-content {
        padding: 13vw 0px 5vw 8vw;
        font-size: 5vw;
    }
    .man-3 {
        background-size: 45% 100% !important;
        min-height: 380px;
    }
    p.sb-third-head {
        font-size: 4vw;
    }
    .sb-third-content {
        font-size: 2vw;
    }
    .left-col-11 {
        padding: 0% 5% 0% 40px;
    }
        .left-col-2 p:first-child {
                font-size: 4vw;
        line-height: 5.5vw;
        padding: 15% 5% 15% 18px;
    }
    .col-11-content {
        font-size: 18px;
                min-height: 320px;
                padding-right: 20px;
    }
    .right-col-11 {
        padding: 0% 40px 0% 5%;
    }
    .download-btn {
        margin-top: 50px;
        max-width: 180px;
    }
    .dark-blue-band h2{
        font-size: 60px;
                padding: 20px 30px;
    }
    .grey-text{
        font-size:23px;
    }
    .col-1-text h2 {font-size: 45px; }
    .left-col-11 .download-btn,.download-btn ,.right-col-11 .download-btn{margin-top: 0;}
    .footnote {margin-top: 30vw;}
    .col-11-content {
        font-size: 15px;
        min-height: 188px;
        padding-right: 15px;
    }
    .branched-col-2 img {
        width: auto;
        height: auto;
    }
    
}

@media only screen and (min-width: 768px) and (max-width: 991px){
    .man-2 {
        background-position: right !important;
    }
    .carousel.section {
      min-height: 450px;
      max-height: 450px;
  }
}
@media (max-width: 969px) {
    .footer-logo-wrap {
        flex-wrap: wrap;
        max-width: 600px;
        align-items: start;
        gap: 20px;
    }
}
@media only screen and (max-width: 767px){
    .download-btn {
    position: absolute;
    bottom: 0;
    display: block;
    z-index: 1;
    margin: 25px auto  !important;;
    width: 100%;
    left: 0;
    right: 0;
    }
    .banner-img { 
        height: 57vw;
                /*height: 80vw;*/
    }
    .carousel.section {
      min-height: 450px;
      max-height: 450px;
  }
    .footnote { 
        padding-top: 53vw;
        /*padding-top: 75vw;*/
    }
    .left-col-2 p:first-child { 
        font-size: 7.5vw;
        line-height: 8vw;    padding: 16vw 55px 16vw 10px !important;
    }
    .col-6-img img {
        width: 140px;
        height: auto;
    }
    .sb-first-content { 
        font-size: 8vw;
    }
    .man-3 {
        padding-left: 5vw;
        padding-top: 10vw;
         min-height: auto;
    }
    .sb-third-head {
        font-size: 6vw; 
                margin-left: 44%;
                padding-left: 7%;
    }
    .sb-third-content { 
        font-size: 3.8vw;
        padding-top: 10px;
                margin-left: 44%;
                padding-left: 8%;
    }
    .branched-col-2 img { 
        width: auto;
        height: 300px;
        margin: auto;
        display: block;
        margin-top: 25px;
        margin-bottom: 35px;
    }
    .right-col-11 .branched-col-2 img {
        border: 1px solid #fff;
        padding: 0;
        margin-top: 5%;
    }
    .footer-logo-wrap img.imc-logo {
        max-width: 260px;
    }
    .sb-second-head {
        font-size: 24px;
    }
    .fourth-banner-head {
        font-size: 23px;
    
    }
    .merck-logo {margin-top: 10px;}
}



@media (max-width: 478px) {
    /*.footer-logo-wrap img.imc-logo {*/
    /*    max-width: 140px;*/
    /*}*/
        .dark-blue-band {
        padding: 75px 10px 55px 10px;
    }
    .dark-blue-band h2 {
    font-size: 45px !important;
}
.grey-text {
    font-size: 15px !important;
}
    .col-1-text h3 {
        font-size: 18px !important;
        font-family: 'CocogoosePro-Light';
        padding: 0px 10px 15px 10px;
    }
    .col-1-text h2 {
        font-size: 25px !important;
        padding: 35px 10px 0px 10px !important;
    }
    .carousel {
        height: auto !important;
    }
    /*.talk-doctor{*/
    /*  height: 333px;*/
    /*}*/
    .col-text-2 {
      padding: 30px 20px 65px 20px;
  }
  .carousel.section {
    min-height: 400px;
    max-height: 400px;
}
 
}




@media only screen and (min-width: 768px) and (max-width: 991px)
  and (orientation: landscape) { 
    .carousel {
        height: 480px !important;
    }
    .col-1-text h2 {
      font-size: 40px;
  }
    .dark-blue-band {
      padding-bottom: 10.8%;
      /* padding-bottom: 10.5%; */
  }
}